import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INibeHeatpumpConfig } from './nibe_heatpump.types.js';
import { nibeHeatpumpProfile } from './nibe_heatpump.types.js';

export class NibeHeatpumpConfigFlow extends SimpleLocalConfigFlow<INibeHeatpumpConfig> {
  constructor() {
    super(nibeHeatpumpProfile);
  }
}
